dataset:
  name: "Jumlah  pelaksanaan  KIE  PHBS di masyarakat"
  slug: "jumlah-pelaksanaan-kie-phbs-di-masyarakat"
  description: null
  topic: "Kesehatan"
  instansi: "Dinas Kesehatan Provinsi Kepulauan Bangka Belitung"
  tags:
  metadata:
columns:
rows:
exported_at: "2026-08-16T11:39:41+00:00"